# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango program.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Klango (app)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGEteam @ klango\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: /interface/tree/tree_help.txt
msgid ""
"<u>Shortcuts for trees</u>:\n"
"<b>Arrows up,down</b> - move between items.\n"
"<b>Page up,down</b> - move quicker.\n"
"<b>Enter, Arrow right</b> - enter subtree.\n"
"<b>Alt arrow Left</b> - Current position.\n"
"<b>Alt arrow Right</b> - Number of items in current level.\n"
"<b>Arrow left</b> - go back one level up.\n"
"<b>Control R</b> - reload level.\n"
"<b>Escape</b> - Exit tree."
msgstr ""

#: /interface/tree/tree_reload.txt
msgid "Reload"
msgstr "Obnoviť"

